<html>
<head>
<title>OGRE: Class Members - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li class="current"><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li class="current"><a href="functions.html"><span>All</span></a></li>
    <li><a href="functions_func.html"><span>Functions</span></a></li>
    <li><a href="functions_vars.html"><span>Variables</span></a></li>
    <li><a href="functions_type.html"><span>Typedefs</span></a></li>
    <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
    <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
    <li><a href="functions_rela.html"><span>Related&nbsp;Functions</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions.html#index__"><span>_</span></a></li>
    <li><a href="functions_0x61.html#index_a"><span>a</span></a></li>
    <li><a href="functions_0x62.html#index_b"><span>b</span></a></li>
    <li><a href="functions_0x63.html#index_c"><span>c</span></a></li>
    <li><a href="functions_0x64.html#index_d"><span>d</span></a></li>
    <li><a href="functions_0x65.html#index_e"><span>e</span></a></li>
    <li><a href="functions_0x66.html#index_f"><span>f</span></a></li>
    <li><a href="functions_0x67.html#index_g"><span>g</span></a></li>
    <li><a href="functions_0x68.html#index_h"><span>h</span></a></li>
    <li class="current"><a href="functions_0x69.html#index_i"><span>i</span></a></li>
    <li><a href="functions_0x6b.html#index_k"><span>k</span></a></li>
    <li><a href="functions_0x6c.html#index_l"><span>l</span></a></li>
    <li><a href="functions_0x6d.html#index_m"><span>m</span></a></li>
    <li><a href="functions_0x6e.html#index_n"><span>n</span></a></li>
    <li><a href="functions_0x6f.html#index_o"><span>o</span></a></li>
    <li><a href="functions_0x70.html#index_p"><span>p</span></a></li>
    <li><a href="functions_0x71.html#index_q"><span>q</span></a></li>
    <li><a href="functions_0x72.html#index_r"><span>r</span></a></li>
    <li><a href="functions_0x73.html#index_s"><span>s</span></a></li>
    <li><a href="functions_0x74.html#index_t"><span>t</span></a></li>
    <li><a href="functions_0x75.html#index_u"><span>u</span></a></li>
    <li><a href="functions_0x76.html#index_v"><span>v</span></a></li>
    <li><a href="functions_0x77.html#index_w"><span>w</span></a></li>
    <li><a href="functions_0x78.html#index_x"><span>x</span></a></li>
    <li><a href="functions_0x79.html#index_y"><span>y</span></a></li>
    <li><a href="functions_0x7a.html#index_z"><span>z</span></a></li>
    <li><a href="functions_0x7e.html#index_~"><span>~</span></a></li>
  </ul>
</div>

<p>
Here is a list of all class members with links to the classes they belong to:
<p>
<h3><a class="anchor" name="index_i">- i -</a></h3><ul>
<li>IAbs()
: <a class="el" href="classOgre_1_1Math.html#d9885e718c5559a7acf9f7bb297f41c2">Ogre::Math</a>
<li>ICeil()
: <a class="el" href="classOgre_1_1Math.html#9adb00fe453393f48e3c58c993a93e4d">Ogre::Math</a>
<li>iColorDepthRef
: <a class="el" href="classOgre_1_1ConfigDialog.html#09af11c3e95cc0dc86e101ce4b21876d">Ogre::ConfigDialog</a>
<li>ID
: <a class="el" href="structOgre_1_1Compiler2Pass_1_1LexemeTokenDef.html#5195d870ade3d8b630e972623650e16f">Ogre::Compiler2Pass::LexemeTokenDef</a>
, <a class="el" href="structOgre_1_1InstancedGeometry_1_1QueuedSubMesh.html#7d2c27cd2c52a9f1db035d7171ea9f80">Ogre::InstancedGeometry::QueuedSubMesh</a>
, <a class="el" href="structOgre_1_1InstancedGeometry_1_1QueuedGeometry.html#50858044b886011faf3ee6b50c7d248f">Ogre::InstancedGeometry::QueuedGeometry</a>
<li>ID_1D
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138505442447caa016768791c653c863bb7">Ogre::MaterialScriptCompiler</a>
<li>ID_2D
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138c8483e2901909024d83f0fa019ae6271">Ogre::MaterialScriptCompiler</a>
<li>ID_3D
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138f08feefb491a8500d16728f57bf09f0c">Ogre::MaterialScriptCompiler</a>
<li>ID_ADD
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138d2645d36cb0754c439f7a1741525e1b6">Ogre::MaterialScriptCompiler</a>
<li>ID_ADD_SIGNED
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c513897aee79e183c4058b7b6d976844dae71">Ogre::MaterialScriptCompiler</a>
<li>ID_ADD_SMOOTH
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138888a7f7351684968d07d1a98d9044458">Ogre::MaterialScriptCompiler</a>
<li>ID_ALPHA
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c51387a03993a0a1339fc63f3f2b290ca8c6e">Ogre::MaterialScriptCompiler</a>
<li>ID_ALPHA_BLEND
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c51384ae241dffa7e482ae6d60db24dee4b7a">Ogre::MaterialScriptCompiler</a>
<li>ID_ALWAYS_FAIL
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138fc3429e6fac21e64481441ef1f5f8651">Ogre::MaterialScriptCompiler</a>
<li>ID_ALWAYS_PASS
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138496aff7f6877b113a85bfe2e4a704702">Ogre::MaterialScriptCompiler</a>
<li>ID_ANISOTROPIC
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138dc18764bd082f759a2bb344177810754">Ogre::MaterialScriptCompiler</a>
<li>ID_ANTICLOCKWISE
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138e19dd958083c5ba68436d5b468254f84">Ogre::MaterialScriptCompiler</a>
<li>ID_AUTOTOKENSTART
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138ca1161a45ee333e879047dbcd5df2f45">Ogre::MaterialScriptCompiler</a>
, <a class="el" href="classOgre_1_1CompositorScriptCompiler.html#c7b0e53140e44a8dcee05feb1ce22873d5935ec4894280d7bc32a97da3975acf">Ogre::CompositorScriptCompiler</a>
<li>ID_BILINEAR
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c513847a801597c5512cad2d21aa97086348b">Ogre::MaterialScriptCompiler</a>
<li>ID_BLEND_CURRENT_ALPHA
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138804c73db5b082a2444381f34a28936d4">Ogre::MaterialScriptCompiler</a>
<li>ID_BLEND_DIFFUSE_ALPHA
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c51383ed0873deaac2439593d9b58d69169c8">Ogre::MaterialScriptCompiler</a>
<li>ID_BLEND_DIFFUSE_COLOUR
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c51380e8a6167b20bef4320d32182b5bbd465">Ogre::MaterialScriptCompiler</a>
<li>ID_BLEND_MANUAL
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c51382478ca8fa889987f302975560e9ad712">Ogre::MaterialScriptCompiler</a>
<li>ID_BLEND_TEXTURE_ALPHA
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138c316cf42e9da4b3e274b88439ec6fa1d">Ogre::MaterialScriptCompiler</a>
<li>ID_BORDER
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138a6e34cd11a0e45c19284889acd71e833">Ogre::MaterialScriptCompiler</a>
<li>ID_CLAMP
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138e52337263c40ae180e799f93720cba40">Ogre::MaterialScriptCompiler</a>
<li>ID_CLEAR
: <a class="el" href="classOgre_1_1CompositorScriptCompiler.html#c7b0e53140e44a8dcee05feb1ce228739bd26d883d4326a85bf52a54d3dbcde3">Ogre::CompositorScriptCompiler</a>
<li>ID_CLOCKWISE
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138deb0a5f011681cdaf5c58aaf28f212d2">Ogre::MaterialScriptCompiler</a>
<li>ID_CLONE
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138d0c9645baf2f233936331d6669aa517c">Ogre::MaterialScriptCompiler</a>
<li>ID_CLR_COLOUR
: <a class="el" href="classOgre_1_1CompositorScriptCompiler.html#c7b0e53140e44a8dcee05feb1ce22873d82df63f85f4cad93b69ac7b17cd2ace">Ogre::CompositorScriptCompiler</a>
<li>ID_CLR_DEPTH
: <a class="el" href="classOgre_1_1CompositorScriptCompiler.html#c7b0e53140e44a8dcee05feb1ce22873682a906feca1333eeb6c9d7049fe18cc">Ogre::CompositorScriptCompiler</a>
<li>ID_COLOUR_BLEND
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138eb00124a28162e5a67b453e76ec3a046">Ogre::MaterialScriptCompiler</a>
<li>ID_COMBINED_UVW
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138bce9130bd039aad5d33d692cad47141a">Ogre::MaterialScriptCompiler</a>
<li>ID_CUBIC
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c51389572e45e3f2fae3a5a8e08c9f74de0f4">Ogre::MaterialScriptCompiler</a>
<li>ID_CUBIC_NORMAL
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c51387f1bbc37e840a73325f9c648245177f1">Ogre::MaterialScriptCompiler</a>
<li>ID_CUBIC_REFLECTION
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138b779c7546b83dad473617a404f882bad">Ogre::MaterialScriptCompiler</a>
<li>ID_CULL_BACK
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c513874fb9df30e801ca5e75947f94326db5e">Ogre::MaterialScriptCompiler</a>
<li>ID_CULL_FRONT
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138c5ecd1c5f7b5a9331e1885ab0237e24e">Ogre::MaterialScriptCompiler</a>
<li>ID_DEST_ALPHA
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c513879a5afc4a3d97fdd5d699f2fd4657f83">Ogre::MaterialScriptCompiler</a>
<li>ID_DEST_COLOUR
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c51389659b1627accd8906dcfed39b1a522fd">Ogre::MaterialScriptCompiler</a>
<li>ID_DIRECTIONAL
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c513817a267b7c9a81a2c1821c1e6ac0c0771">Ogre::MaterialScriptCompiler</a>
<li>ID_DOTPRODUCT
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138589ad98d9e116afebb45eca6c61882bc">Ogre::MaterialScriptCompiler</a>
<li>ID_EQUAL
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138b3fc9e2fb1ce86f310f9135e8c7401b8">Ogre::MaterialScriptCompiler</a>
<li>ID_EXP
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138b12e18a2ddbcb2ba23ecad8fc395d9c2">Ogre::MaterialScriptCompiler</a>
<li>ID_EXP2
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138b014accb34d2f7ea65c3e9f0ae7f7571">Ogre::MaterialScriptCompiler</a>
<li>ID_FALSE
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c513868008f76a4ee8d6d081cb63bb3ba5861">Ogre::MaterialScriptCompiler</a>
, <a class="el" href="classOgre_1_1CompositorScriptCompiler.html#c7b0e53140e44a8dcee05feb1ce22873ec56364e26fabd58168699035aa2c2f9">Ogre::CompositorScriptCompiler</a>
<li>ID_FLAT
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c513831e5e40745d62d13efb8786d47cf5b02">Ogre::MaterialScriptCompiler</a>
<li>ID_FRAGMENT
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c513859611f7092fc16a48236aa4b77e2a2fd">Ogre::MaterialScriptCompiler</a>
<li>ID_FRAGMENT_PROGRAM
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138b65bd207db52677760488a6e92c41538">Ogre::MaterialScriptCompiler</a>
<li>ID_GOURAUD
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c513872f179fd003825a2aa4f0f81fd2c0d0f">Ogre::MaterialScriptCompiler</a>
<li>ID_GREATER
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138ca73f031e458c42fb8483de9f8aa2d24">Ogre::MaterialScriptCompiler</a>
<li>ID_GREATER_EQUAL
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138af66c886b1a5e5c85d1e7e9131a66de2">Ogre::MaterialScriptCompiler</a>
<li>ID_INVERSE_SAWTOOTH
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c513891b14ed42f6de51622552fa0549bdc9d">Ogre::MaterialScriptCompiler</a>
<li>ID_LESS
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c51382e154e26f032fa2b0869c714819323b6">Ogre::MaterialScriptCompiler</a>
<li>ID_LESS_EQUAL
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c513875288404d119b9e6eeaba4a119e20db1">Ogre::MaterialScriptCompiler</a>
<li>ID_LINEAR
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c51384924245785013972f8972cde6effc494">Ogre::MaterialScriptCompiler</a>
<li>ID_MIRROR
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c51382dcf87504c2b5f6d9fccab03b722769d">Ogre::MaterialScriptCompiler</a>
<li>ID_MODULATE
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c51389706d38995931e707612cbad06a37a24">Ogre::MaterialScriptCompiler</a>
<li>ID_MODULATE_X2
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c51381c19ac3f2991e0c183965fdc7bd833bd">Ogre::MaterialScriptCompiler</a>
<li>ID_MODULATE_X4
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138eaf471d48ad4e7bd78a76cc81dc3b49f">Ogre::MaterialScriptCompiler</a>
<li>ID_NAMED
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c513827e21d4e3c580f27758a50e1e41e08ab">Ogre::MaterialScriptCompiler</a>
<li>ID_NONE
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138ecea9b41cd4bd5ddd23149641ce9d3c0">Ogre::MaterialScriptCompiler</a>
, <a class="el" href="classOgre_1_1CompositorScriptCompiler.html#c7b0e53140e44a8dcee05feb1ce2287329bb00314c094798d53f5336e31a221b">Ogre::CompositorScriptCompiler</a>
<li>ID_NOT_EQUAL
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c513899ac0ba88540b059bd7e900ac73a9749">Ogre::MaterialScriptCompiler</a>
<li>ID_OFF
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138210ac1ea244072731638bcc8eb4b9c03">Ogre::MaterialScriptCompiler</a>
, <a class="el" href="classOgre_1_1CompositorScriptCompiler.html#c7b0e53140e44a8dcee05feb1ce228735dc5e0e91bb1ad5544b815ef27326d96">Ogre::CompositorScriptCompiler</a>
<li>ID_ON
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c51381758908861c414579642168288711174">Ogre::MaterialScriptCompiler</a>
, <a class="el" href="classOgre_1_1CompositorScriptCompiler.html#c7b0e53140e44a8dcee05feb1ce228732e7b8eea6d25ccc8e6f68df766f5030e">Ogre::CompositorScriptCompiler</a>
<li>ID_ONCE
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138cdd55bd4e92617dca216954384ae8b7f">Ogre::MaterialScriptCompiler</a>
<li>ID_ONCE_PER_LIGHT
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c513815ab9ffc6025f600e6346c8b3ffa42e9">Ogre::MaterialScriptCompiler</a>
<li>ID_ONE
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c51382d0ce13af2e13f43e493f6051d4fe444">Ogre::MaterialScriptCompiler</a>
<li>ID_ONE_MINUS_DEST_ALPHA
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c513805406c94382111ddec207dfaec90acb5">Ogre::MaterialScriptCompiler</a>
<li>ID_ONE_MINUS_DEST_COLOUR
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c51385d0718c2eb1a7bf08686023a40a61f4f">Ogre::MaterialScriptCompiler</a>
<li>ID_ONE_MINUS_SRC_ALPHA
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c51381fd8b4ce8a6f9c28c3db897cfa1358b4">Ogre::MaterialScriptCompiler</a>
<li>ID_ONE_MINUS_SRC_COLOUR
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c51381dc508e16fd3fcc2a02abd7f278ed6e2">Ogre::MaterialScriptCompiler</a>
<li>ID_PER_LIGHT
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c513859564114b5145760c5fed3929054a61b">Ogre::MaterialScriptCompiler</a>
<li>ID_PER_N_LIGHTS
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c51388a4e8dd3d0b29b9b489602fb971a9d70">Ogre::MaterialScriptCompiler</a>
<li>ID_PF_A8R8G8B8
: <a class="el" href="classOgre_1_1CompositorScriptCompiler.html#c7b0e53140e44a8dcee05feb1ce22873f27c7a0ff66c0577b542aa5b5ec782dc">Ogre::CompositorScriptCompiler</a>
<li>ID_PF_FLOAT16_GR
: <a class="el" href="classOgre_1_1CompositorScriptCompiler.html#c7b0e53140e44a8dcee05feb1ce22873035b49331671320793f12390e7b4a5ba">Ogre::CompositorScriptCompiler</a>
<li>ID_PF_FLOAT16_R
: <a class="el" href="classOgre_1_1CompositorScriptCompiler.html#c7b0e53140e44a8dcee05feb1ce2287318d1cf8ec80bf2869bd490c3d6633a65">Ogre::CompositorScriptCompiler</a>
<li>ID_PF_FLOAT16_RGB
: <a class="el" href="classOgre_1_1CompositorScriptCompiler.html#c7b0e53140e44a8dcee05feb1ce2287360285214e39ec22fee2983db56c10dd8">Ogre::CompositorScriptCompiler</a>
<li>ID_PF_FLOAT16_RGBA
: <a class="el" href="classOgre_1_1CompositorScriptCompiler.html#c7b0e53140e44a8dcee05feb1ce22873b5b169af4615779596efd0154921fae2">Ogre::CompositorScriptCompiler</a>
<li>ID_PF_FLOAT32_GR
: <a class="el" href="classOgre_1_1CompositorScriptCompiler.html#c7b0e53140e44a8dcee05feb1ce2287369281d9ec4200a5cda004c656ca53e30">Ogre::CompositorScriptCompiler</a>
<li>ID_PF_FLOAT32_R
: <a class="el" href="classOgre_1_1CompositorScriptCompiler.html#c7b0e53140e44a8dcee05feb1ce22873918fea89af5488b3802163c7da168347">Ogre::CompositorScriptCompiler</a>
<li>ID_PF_FLOAT32_RGB
: <a class="el" href="classOgre_1_1CompositorScriptCompiler.html#c7b0e53140e44a8dcee05feb1ce2287303746e65072a637aa71ac194209f0093">Ogre::CompositorScriptCompiler</a>
<li>ID_PF_FLOAT32_RGBA
: <a class="el" href="classOgre_1_1CompositorScriptCompiler.html#c7b0e53140e44a8dcee05feb1ce228731cd7a17504da612b89a64b5e54655b10">Ogre::CompositorScriptCompiler</a>
<li>ID_PF_R8G8B8
: <a class="el" href="classOgre_1_1CompositorScriptCompiler.html#c7b0e53140e44a8dcee05feb1ce22873fa78339495306fca0d1ca93428bf1b19">Ogre::CompositorScriptCompiler</a>
<li>ID_PF_R8G8B8A8
: <a class="el" href="classOgre_1_1CompositorScriptCompiler.html#c7b0e53140e44a8dcee05feb1ce22873285e2a6f782f6f9f141d41c10e0dfe0f">Ogre::CompositorScriptCompiler</a>
<li>ID_PHONG
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138bf1db6b8799de5e7da4db32e1acc1890">Ogre::MaterialScriptCompiler</a>
<li>ID_PLANAR
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c513860fa5b2586147dd0e7daf001fe038740">Ogre::MaterialScriptCompiler</a>
<li>ID_POINT
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c51388bc7d5a8124808ea3abe35861f576d2f">Ogre::MaterialScriptCompiler</a>
<li>ID_POINTS
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138d4181a49edd0e28e15b8a3a59985e5e0">Ogre::MaterialScriptCompiler</a>
<li>ID_PREVIOUS
: <a class="el" href="classOgre_1_1CompositorScriptCompiler.html#c7b0e53140e44a8dcee05feb1ce22873a66cea2029b23a4708de99e809e34bd7">Ogre::CompositorScriptCompiler</a>
<li>ID_RENDER_QUAD
: <a class="el" href="classOgre_1_1CompositorScriptCompiler.html#c7b0e53140e44a8dcee05feb1ce22873f4cd30c0053d5b491e23ee6ec13e6131">Ogre::CompositorScriptCompiler</a>
<li>ID_RENDER_SCENE
: <a class="el" href="classOgre_1_1CompositorScriptCompiler.html#c7b0e53140e44a8dcee05feb1ce228731068cad365044af7bf7e144498828a13">Ogre::CompositorScriptCompiler</a>
<li>ID_REPLACE
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c513835d664a4bc78bacfbaef257cdc9fc90d">Ogre::MaterialScriptCompiler</a>
<li>ID_ROTATE
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138e2d4266b13e9f9475dfb1d9b60f7d791">Ogre::MaterialScriptCompiler</a>
<li>ID_SAWTOOTH
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138c17b3d5f1d6787b3d96775daf3eedb9e">Ogre::MaterialScriptCompiler</a>
<li>ID_SCALE_X
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138c251e03f8b23803994b8de9560c09c22">Ogre::MaterialScriptCompiler</a>
<li>ID_SCALE_Y
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c51380a361016b299035c5cb06fbaa6e390b9">Ogre::MaterialScriptCompiler</a>
<li>ID_SCROLL_X
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c513803819419d970fa9aef9838de85934a34">Ogre::MaterialScriptCompiler</a>
<li>ID_SCROLL_Y
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c513840f85fa614958603bebb1adc32b93e2a">Ogre::MaterialScriptCompiler</a>
<li>ID_SEPARATE_UV
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138b5aafa4a704e1aaa76db4aca5cb5dab3">Ogre::MaterialScriptCompiler</a>
<li>ID_SHADOW
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c51380ba6fb2faae715733cca81f30441c1bf">Ogre::MaterialScriptCompiler</a>
<li>ID_SINE
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138ce44e30dee34df4680dfa9c43c15d11a">Ogre::MaterialScriptCompiler</a>
<li>ID_SOLID
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c513804a9d72dfaf106381bd87a56a00a62f3">Ogre::MaterialScriptCompiler</a>
<li>ID_SOURCE1
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138e7f862eb71f5f7e3a5d691fd293c659e">Ogre::MaterialScriptCompiler</a>
<li>ID_SOURCE2
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138e6530647db3db1c2887fa1e0535c18b7">Ogre::MaterialScriptCompiler</a>
<li>ID_SPHERICAL
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138de4ac10464e294a058a0ebaf8a817035">Ogre::MaterialScriptCompiler</a>
<li>ID_SPOT
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c51389242337f8e2f6c28a5ca1f9c762499c6">Ogre::MaterialScriptCompiler</a>
<li>ID_SQUARE
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138de1792b1f924456bc1daf303e20156e3">Ogre::MaterialScriptCompiler</a>
<li>ID_SRC_ALPHA
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138093052d34effcb32098e032def89b33c">Ogre::MaterialScriptCompiler</a>
<li>ID_SRC_COLOUR
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c51386c00db2bb40137f00d48800878374e21">Ogre::MaterialScriptCompiler</a>
<li>ID_SRC_CURRENT
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c51382f90f291ab5e0771f6fc7b73f02fdc93">Ogre::MaterialScriptCompiler</a>
<li>ID_SRC_DIFFUSE
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c51386a79078853b9d0e4eb9f351a681c4f48">Ogre::MaterialScriptCompiler</a>
<li>ID_SRC_MANUAL
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c51382290b2b9d450445181b49e4d831374fe">Ogre::MaterialScriptCompiler</a>
<li>ID_SRC_SPECULAR
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c513863eabcffb009b8933ca4004fe2961f9c">Ogre::MaterialScriptCompiler</a>
<li>ID_SRC_TEXTURE
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138ad2cb85a9458bfc18c48353a1f9b0021">Ogre::MaterialScriptCompiler</a>
<li>ID_ST_ALWAYS_FAIL
: <a class="el" href="classOgre_1_1CompositorScriptCompiler.html#c7b0e53140e44a8dcee05feb1ce2287321e2e8475dfa27a55639c05849238687">Ogre::CompositorScriptCompiler</a>
<li>ID_ST_ALWAYS_PASS
: <a class="el" href="classOgre_1_1CompositorScriptCompiler.html#c7b0e53140e44a8dcee05feb1ce22873c213c088666bc36a4c5a5bd47ab42b59">Ogre::CompositorScriptCompiler</a>
<li>ID_ST_DECREMENT
: <a class="el" href="classOgre_1_1CompositorScriptCompiler.html#c7b0e53140e44a8dcee05feb1ce22873e19db9de533b88c8e148a7b6a5beb18d">Ogre::CompositorScriptCompiler</a>
<li>ID_ST_DECREMENT_WRAP
: <a class="el" href="classOgre_1_1CompositorScriptCompiler.html#c7b0e53140e44a8dcee05feb1ce228731e5b05204ce436221eaf73838ec1489e">Ogre::CompositorScriptCompiler</a>
<li>ID_ST_EQUAL
: <a class="el" href="classOgre_1_1CompositorScriptCompiler.html#c7b0e53140e44a8dcee05feb1ce22873659c67839a2440e94f8f3510a8a4ddb4">Ogre::CompositorScriptCompiler</a>
<li>ID_ST_GREATER
: <a class="el" href="classOgre_1_1CompositorScriptCompiler.html#c7b0e53140e44a8dcee05feb1ce22873a4b6b63dde815f65033ae8f3b32a8ece">Ogre::CompositorScriptCompiler</a>
<li>ID_ST_GREATER_EQUAL
: <a class="el" href="classOgre_1_1CompositorScriptCompiler.html#c7b0e53140e44a8dcee05feb1ce22873b68655cd168541b3fc3ec71e2f8e4c90">Ogre::CompositorScriptCompiler</a>
<li>ID_ST_INCREMENT
: <a class="el" href="classOgre_1_1CompositorScriptCompiler.html#c7b0e53140e44a8dcee05feb1ce2287376959aed0aea75d13237987e62bec27d">Ogre::CompositorScriptCompiler</a>
<li>ID_ST_INCREMENT_WRAP
: <a class="el" href="classOgre_1_1CompositorScriptCompiler.html#c7b0e53140e44a8dcee05feb1ce22873539b85497307434889bb1c90be37419c">Ogre::CompositorScriptCompiler</a>
<li>ID_ST_INVERT
: <a class="el" href="classOgre_1_1CompositorScriptCompiler.html#c7b0e53140e44a8dcee05feb1ce22873927a87da260a5891b833fdc42e693916">Ogre::CompositorScriptCompiler</a>
<li>ID_ST_KEEP
: <a class="el" href="classOgre_1_1CompositorScriptCompiler.html#c7b0e53140e44a8dcee05feb1ce2287391392feab5267e94543a427c694935d7">Ogre::CompositorScriptCompiler</a>
<li>ID_ST_LESS
: <a class="el" href="classOgre_1_1CompositorScriptCompiler.html#c7b0e53140e44a8dcee05feb1ce22873da235b7afd24719a7f344b7064d3b41c">Ogre::CompositorScriptCompiler</a>
<li>ID_ST_LESS_EQUAL
: <a class="el" href="classOgre_1_1CompositorScriptCompiler.html#c7b0e53140e44a8dcee05feb1ce228737e14fd017e4fe9fe115e93df62eb3a7a">Ogre::CompositorScriptCompiler</a>
<li>ID_ST_NOT_EQUAL
: <a class="el" href="classOgre_1_1CompositorScriptCompiler.html#c7b0e53140e44a8dcee05feb1ce228737e478712471f76289df27c153e981cf8">Ogre::CompositorScriptCompiler</a>
<li>ID_ST_REPLACE
: <a class="el" href="classOgre_1_1CompositorScriptCompiler.html#c7b0e53140e44a8dcee05feb1ce22873807577c7717422ac5e44bb134b2e8472">Ogre::CompositorScriptCompiler</a>
<li>ID_ST_ZERO
: <a class="el" href="classOgre_1_1CompositorScriptCompiler.html#c7b0e53140e44a8dcee05feb1ce22873f71a76c75abbe119f5c5ba1c2ec42e73">Ogre::CompositorScriptCompiler</a>
<li>ID_STENCIL
: <a class="el" href="classOgre_1_1CompositorScriptCompiler.html#c7b0e53140e44a8dcee05feb1ce22873cb0c6c6692642788950f48c4b7b550d1">Ogre::CompositorScriptCompiler</a>
<li>ID_SUBTRACT
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c51387821ce1ddfe389dc1d4a47cfb4a1a27b">Ogre::MaterialScriptCompiler</a>
<li>ID_TARGET_HEIGHT
: <a class="el" href="classOgre_1_1CompositorScriptCompiler.html#c7b0e53140e44a8dcee05feb1ce22873c6bbff093923cb3f040e8f9bd65ebf8a">Ogre::CompositorScriptCompiler</a>
<li>ID_TARGET_WIDTH
: <a class="el" href="classOgre_1_1CompositorScriptCompiler.html#c7b0e53140e44a8dcee05feb1ce2287383af384ecf2e03abb7813fe70961a056">Ogre::CompositorScriptCompiler</a>
<li>ID_TRIANGLE
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c51385a0ce6b21de44b5f91a547ce053bee73">Ogre::MaterialScriptCompiler</a>
<li>ID_TRILINEAR
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138b6a7d648b18b292986e2d6fcedb7225b">Ogre::MaterialScriptCompiler</a>
<li>ID_TRUE
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138d69c3f5f0532785fa03c3662f39d8a69">Ogre::MaterialScriptCompiler</a>
, <a class="el" href="classOgre_1_1CompositorScriptCompiler.html#c7b0e53140e44a8dcee05feb1ce22873589989c12b9c16e0b2cdc0b4603cb2dd">Ogre::CompositorScriptCompiler</a>
<li>ID_UNKOWN
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138964ef2ae001b91e63626d2609302a23d">Ogre::MaterialScriptCompiler</a>
, <a class="el" href="classOgre_1_1CompositorScriptCompiler.html#c7b0e53140e44a8dcee05feb1ce22873970af55049446bbcf4ce755c2d5e58ef">Ogre::CompositorScriptCompiler</a>
<li>ID_UNLIMITED
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c51389d3e93056dfa431b2c733faaff907126">Ogre::MaterialScriptCompiler</a>
<li>ID_VERTEX
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c51385a892c9c9308ce1a6e589b10341b4f7f">Ogre::MaterialScriptCompiler</a>
<li>ID_VERTEX_PROGRAM
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c51383611840aa23953b94b4548818fad5a4d">Ogre::MaterialScriptCompiler</a>
<li>ID_VERTEXCOLOUR
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c51386dd1ec46f3f9043c1bd5caea4903afdc">Ogre::MaterialScriptCompiler</a>
<li>ID_WIREFRAME
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138bcd494070a0ebd710e976153b5560916">Ogre::MaterialScriptCompiler</a>
<li>ID_WRAP
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c51381f19a54ccfff94475e441fc2bed50d9c">Ogre::MaterialScriptCompiler</a>
<li>ID_ZERO
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#be20f82a34fc07a018c334c1de2c5138fec70f0669e2183a6e5f6eae01d398ee">Ogre::MaterialScriptCompiler</a>
<li>IDENTITY
: <a class="el" href="classOgre_1_1Matrix3.html#dcb2945d4f9b8995236be5a27dcfe343">Ogre::Matrix3</a>
, <a class="el" href="classOgre_1_1Matrix4.html#f2f61127dd1911c9ac2b4cbc0b4f3668">Ogre::Matrix4</a>
, <a class="el" href="classOgre_1_1Quaternion.html#441b8d52549e1dedec27420325a313ef">Ogre::Quaternion</a>
<li>iDisplayStatus
: <a class="el" href="classOgre_1_1ConfigDialog.html#ea078eb2d8ae6ebfd9ae6322e1b79387">Ogre::ConfigDialog</a>
<li>IFloor()
: <a class="el" href="classOgre_1_1Math.html#ece40785651ff1ffa963627fb6da64a6">Ogre::Math</a>
<li>iFSAARef
: <a class="el" href="classOgre_1_1ConfigDialog.html#ced3331d6fb7c153a3f7a8a3472f0d8d">Ogre::ConfigDialog</a>
<li>iFullScreenRef
: <a class="el" href="classOgre_1_1ConfigDialog.html#a34139e7064c20bd2d9ce485e446ff72">Ogre::ConfigDialog</a>
<li>ILFormat()
: <a class="el" href="structOgre_1_1ILUtil_1_1ILFormat.html#2c136fbcc91cf7bdaa381263423bd23d">Ogre::ILUtil::ILFormat</a>
<li>ilFormat2OgreFormat()
: <a class="el" href="classOgre_1_1ILUtil.html#4a8a3f47a753e1a4befc533b68da751a">Ogre::ILUtil</a>
<li>ILImageCodec()
: <a class="el" href="classOgre_1_1ILImageCodec.html#66dba1a1e94c984ae1ca2c2170c0a7e8">Ogre::ILImageCodec</a>
<li>IlluminationPassesState
: <a class="el" href="classOgre_1_1Technique.html#8dee9e7ef067309148721ed733264d23">Ogre::Technique</a>
<li>IlluminationPassIterator
: <a class="el" href="classOgre_1_1Technique.html#77a239a5901d2c67add2e7cea0bf3468">Ogre::Technique</a>
<li>IlluminationRenderStage
: <a class="el" href="classOgre_1_1SceneManager.html#51db39cc4fa15b28086a1793d42fc827">Ogre::SceneManager</a>
<li>iLogoViewRef
: <a class="el" href="classOgre_1_1ConfigDialog.html#78548b51fe1d5e7523f8f8688430c3d3">Ogre::ConfigDialog</a>
<li>IM_LINEAR
: <a class="el" href="classOgre_1_1Animation.html#ccd627249080f5a09332f55bed1d2dcd262ee3e33fe08932773f377f2595b142">Ogre::Animation</a>
<li>IM_NONE
: <a class="el" href="classOgre_1_1CompositionTargetPass.html#b2b5ca61fda0a8dfdba1e3447f45329497eecad4dbc7cc768152365585fa9fe6">Ogre::CompositionTargetPass</a>
<li>IM_PREVIOUS
: <a class="el" href="classOgre_1_1CompositionTargetPass.html#b2b5ca61fda0a8dfdba1e3447f453294412bc35d7930bd2101ea4d0a5a760611">Ogre::CompositionTargetPass</a>
<li>IM_SPLINE
: <a class="el" href="classOgre_1_1Animation.html#ccd627249080f5a09332f55bed1d2dcded6662637d5b6a2f79cdf5b60318fc9a">Ogre::Animation</a>
<li>Image()
: <a class="el" href="classOgre_1_1Image.html#52fa85f905c638964c805b3d49d2c383">Ogre::Image</a>
<li>ImageData()
: <a class="el" href="classOgre_1_1ImageCodec_1_1ImageData.html#e79def312c157ada9d4aedcd38c911bf">Ogre::ImageCodec::ImageData</a>
<li>iMenuID
: <a class="el" href="classOgre_1_1ConfigDialog.html#d8b3343b0e5fcccf25e518999d1589b8">Ogre::ConfigDialog</a>
<li>iMenuRef
: <a class="el" href="classOgre_1_1ConfigDialog.html#c3724a5f061f0195c741117685c3ef04">Ogre::ConfigDialog</a>
<li>immutable
: <a class="el" href="structOgre_1_1__ConfigOption.html#593e092398f21c40c4303bdbac89097f">Ogre::_ConfigOption</a>
<li>importMesh()
: <a class="el" href="classOgre_1_1MeshSerializer.html#7282f52dcfc65e65f32a0ca6af67e1c3">Ogre::MeshSerializer</a>
, <a class="el" href="classOgre_1_1MeshSerializerImpl.html#577d8382e02e544ab164269b0eacef63">Ogre::MeshSerializerImpl</a>
<li>importSkeleton()
: <a class="el" href="classOgre_1_1SkeletonSerializer.html#c44c49d0a5b668129d7e228a9fb046b8">Ogre::SkeletonSerializer</a>
<li>inCache()
: <a class="el" href="classOgre_1_1VertexCacheProfiler.html#4b855ce6273c82f3790bdcda2ac9ea4f">Ogre::VertexCacheProfiler</a>
<li>incPassIterationNumber()
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#a4aa57b98bc367837e15eaa7d967908c">Ogre::GpuProgramParameters</a>
<li>incPassNumber()
: <a class="el" href="classOgre_1_1AutoParamDataSource.html#bef8a2c10bbd789eb6c69f79c1356be8">Ogre::AutoParamDataSource</a>
<li>increaseEmittedEmitterPool()
: <a class="el" href="classOgre_1_1ParticleSystem.html#095f7fce16720fef89de8b14de702942">Ogre::ParticleSystem</a>
<li>increasePool()
: <a class="el" href="classOgre_1_1BillboardSet.html#259a0ecd13b3c2a174e96cc0a8a31566">Ogre::BillboardSet</a>
, <a class="el" href="classOgre_1_1ParticleSystem.html#0f555c5e7a76b8da04fb3df9c703cded">Ogre::ParticleSystem</a>
<li>index
: <a class="el" href="structOgre_1_1EdgeListBuilder_1_1CommonVertex.html#69ece006961f4ef9915a62f195fe69e1">Ogre::EdgeListBuilder::CommonVertex</a>
, <a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMTriangle.html#03f366aaa28888aa806556d2bb44e33a">Ogre::ProgressiveMesh::PMTriangle</a>
, <a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html#6982e31f211ee8b10cf643baebefc3aa">Ogre::ProgressiveMesh::PMVertex</a>
, <a class="el" href="classOgre_1_1ManualObject.html#30ea25d198bd18761b67382249c1029d">Ogre::ManualObject</a>
<li>indexBuffer
: <a class="el" href="classOgre_1_1IndexData.html#1a9f241fbc57ce4cce5615302da71b76">Ogre::IndexData</a>
<li>IndexBufferList
: <a class="el" href="classOgre_1_1HardwareBufferManager.html#4733bb5bb35bbd11989d815fba0dc8b8">Ogre::HardwareBufferManager</a>
<li>indexBufferUsage
: <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#0cd508282d33651f940d2a0527310987">Ogre::MeshManager::MeshBuildParams</a>
<li>indexCount
: <a class="el" href="classOgre_1_1IndexData.html#fad8ae9cec6cab5c8c07ee5532dd89c5">Ogre::IndexData</a>
<li>IndexData()
: <a class="el" href="classOgre_1_1IndexData.html#023f49852cc8fba291a1a9f503764152">Ogre::IndexData</a>
<li>indexData
: <a class="el" href="structOgre_1_1EdgeListBuilder_1_1Geometry.html#39ec43d8e228bc697e446ae290123c5d">Ogre::EdgeListBuilder::Geometry</a>
, <a class="el" href="classOgre_1_1InstancedGeometry_1_1OptimisedSubMeshGeometry.html#9a9bfdd00aaeb19e593d9ff29041c48a">Ogre::InstancedGeometry::OptimisedSubMeshGeometry</a>
, <a class="el" href="structOgre_1_1InstancedGeometry_1_1SubMeshLodGeometryLink.html#3a16fd7e25ed674d68b91292f190dcc2">Ogre::InstancedGeometry::SubMeshLodGeometryLink</a>
, <a class="el" href="classOgre_1_1RenderOperation.html#bd5f99e4d8429321e0da75acdcfdc52f">Ogre::RenderOperation</a>
, <a class="el" href="classOgre_1_1StaticGeometry_1_1OptimisedSubMeshGeometry.html#fee0d52be974cc287c49c1988ca570aa">Ogre::StaticGeometry::OptimisedSubMeshGeometry</a>
, <a class="el" href="structOgre_1_1StaticGeometry_1_1SubMeshLodGeometryLink.html#c387382c92a7e1c59757e86e289e589f">Ogre::StaticGeometry::SubMeshLodGeometryLink</a>
, <a class="el" href="classOgre_1_1SubMesh.html#ad428fa6595c7fb01ef7543e5d8d6454">Ogre::SubMesh</a>
<li>IndexMap
: <a class="el" href="classOgre_1_1Mesh.html#9394fdee4f4f3cc760d44fa165b088c2">Ogre::Mesh</a>
, <a class="el" href="classOgre_1_1SubMesh.html#77002e2ac2d5f5041e4b0fe3bd228245">Ogre::SubMesh</a>
<li>IndexRemap
: <a class="el" href="classOgre_1_1InstancedGeometry.html#8efd8c78ce0a12298fac37c531123d0d">Ogre::InstancedGeometry</a>
, <a class="el" href="classOgre_1_1StaticGeometry.html#4e1866e85e8c4423fbc9ce36a64d616d">Ogre::StaticGeometry</a>
<li>indexSet
: <a class="el" href="structOgre_1_1EdgeData_1_1Triangle.html#77b9a1e73bea6c8cdbe3197a1311ad38">Ogre::EdgeData::Triangle</a>
, <a class="el" href="structOgre_1_1EdgeListBuilder_1_1CommonVertex.html#05a377b1ca06547527392c89ac58972c">Ogre::EdgeListBuilder::CommonVertex</a>
, <a class="el" href="structOgre_1_1EdgeListBuilder_1_1Geometry.html#75be34874367518d28ca0b75bfc59b85">Ogre::EdgeListBuilder::Geometry</a>
<li>indexShadowBuffer
: <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#ebf37a7a73d7f899ac15fd01f1aec9d5">Ogre::MeshManager::MeshBuildParams</a>
<li>indexStart
: <a class="el" href="classOgre_1_1IndexData.html#7cd3d6f7d4af3271bfae8ce49f46ff3a">Ogre::IndexData</a>
<li>IndexType
: <a class="el" href="classOgre_1_1HardwareIndexBuffer.html#25ba4923e015d46de162f7cc4c256326">Ogre::HardwareIndexBuffer</a>
<li>IndexVector
: <a class="el" href="classOgre_1_1RibbonTrail.html#5d2852fd199b254772e9e7f18a94166d">Ogre::RibbonTrail</a>
<li>INFINITE_FAR_PLANE_ADJUST
: <a class="el" href="classOgre_1_1Frustum.html#c7acc269343061227ef05ea335c8500f">Ogre::Frustum</a>
<li>influence
: <a class="el" href="structOgre_1_1VertexPoseKeyFrame_1_1PoseRef.html#b4c9428aafb3b9e171a0eed21fb7d9ed">Ogre::VertexPoseKeyFrame::PoseRef</a>
<li>iNibRef
: <a class="el" href="classOgre_1_1ConfigDialog.html#3d5e0abc87bc3042ea5363f918bdb653">Ogre::ConfigDialog</a>
<li>initBNFCompiler()
: <a class="el" href="classOgre_1_1Compiler2Pass.html#c97cca0fa7b344d1310f27412f19ffac">Ogre::Compiler2Pass</a>
<li>initDurationRepeat()
: <a class="el" href="classOgre_1_1ParticleEmitter.html#87b4bceff753baa078ac66621b12a99d">Ogre::ParticleEmitter</a>
<li>initHardwareAnimationElements()
: <a class="el" href="classOgre_1_1Entity.html#fc8bfcc508d84569d4a515648d0500c2">Ogre::Entity</a>
<li>initialise()
: <a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#5a07d180634f96bd78e93f971cc0b8ae">Ogre::BorderPanelOverlayElement</a>
, <a class="el" href="classOgre_1_1CompositorManager.html#e0f865406c64dfe73350cbeb04ce26e6">Ogre::CompositorManager</a>
, <a class="el" href="classOgre_1_1ExternalTextureSource.html#4a1824ba326c263664991a548fe0658e">Ogre::ExternalTextureSource</a>
, <a class="el" href="classOgre_1_1MaterialManager.html#39d14d6f640b2dd089a16a9c0b149222">Ogre::MaterialManager</a>
, <a class="el" href="classOgre_1_1Overlay.html#e2d469b158f4db3064c33051791876bb">Ogre::Overlay</a>
, <a class="el" href="classOgre_1_1OverlayContainer.html#9cac0a3c00fea6445a697c5d9a0ec31b">Ogre::OverlayContainer</a>
, <a class="el" href="classOgre_1_1OverlayElement.html#6226080248f5cf285a21b3996e845564">Ogre::OverlayElement</a>
, <a class="el" href="classOgre_1_1PanelOverlayElement.html#47197d5e8538f5b13d281bbf02233db3">Ogre::PanelOverlayElement</a>
, <a class="el" href="classOgre_1_1Plugin.html#890da15775afd75c14e81bc6207de81f">Ogre::Plugin</a>
, <a class="el" href="classOgre_1_1RenderSystem.html#53f610134bc829532f2becc3ab731165">Ogre::RenderSystem</a>
, <a class="el" href="classOgre_1_1ResourceBackgroundQueue.html#8842996829730ae05d3dd06c1a8224ad">Ogre::ResourceBackgroundQueue</a>
, <a class="el" href="classOgre_1_1Root.html#4ced16ae699e5e6b67a0c95333f21375">Ogre::Root</a>
, <a class="el" href="classOgre_1_1ShadowVolumeExtrudeProgram.html#4ee5e5d594c0cc21e0cff0ab8eb42aa7">Ogre::ShadowVolumeExtrudeProgram</a>
, <a class="el" href="classOgre_1_1TextAreaOverlayElement.html#63a0b247e242abfde9f5f0ca4d8f3721">Ogre::TextAreaOverlayElement</a>
, <a class="el" href="classOgre_1_1ConfigDialog.html#13256672f2bebba9e0b0d7921c006e19">Ogre::ConfigDialog</a>
<li>initialiseAllResourceGroups()
: <a class="el" href="classOgre_1_1ResourceBackgroundQueue.html#be1b5ef553e2e9cafc6172af3f0edc1a">Ogre::ResourceBackgroundQueue</a>
, <a class="el" href="classOgre_1_1ResourceGroupManager.html#3562a410d5854514d3b662b5968bab33">Ogre::ResourceGroupManager</a>
<li>initialiseAnimableDictionary()
: <a class="el" href="classOgre_1_1AnimableObject.html#80abf1736a4241c432b30d2073c7a263">Ogre::AnimableObject</a>
, <a class="el" href="classOgre_1_1Light.html#3d2f217e88c62e3b2c2123085e71bc63">Ogre::Light</a>
<li>initialised
: <a class="el" href="structOgre_1_1ResourceGroupManager_1_1ResourceGroup.html#2bdab6f4bfee7f0eeea58e6f9f70e30e">Ogre::ResourceGroupManager::ResourceGroup</a>
<li>INITIALISED
: <a class="el" href="structOgre_1_1ResourceGroupManager_1_1ResourceGroup.html#4b15ff98535d242c1bb7912b6007a3a91a46cc3cb71014c4a85f4a07e1e41f7a">Ogre::ResourceGroupManager::ResourceGroup</a>
<li>initialiseEdgeCollapseCosts()
: <a class="el" href="classOgre_1_1ProgressiveMesh.html#8e15fc4982e765beeeadc092cff68e75">Ogre::ProgressiveMesh</a>
<li>initialiseEmittedEmitterPool()
: <a class="el" href="classOgre_1_1ParticleSystem.html#ab6918ece8392c6828b92a4bac7213d6">Ogre::ParticleSystem</a>
<li>initialiseEmittedEmitters()
: <a class="el" href="classOgre_1_1ParticleSystem.html#016a4a97c7f049bea3441b57e4b8db26">Ogre::ParticleSystem</a>
<li>initialiseIL()
: <a class="el" href="classOgre_1_1ILImageCodec.html#59b8961c776a517be14e1412f664b43a">Ogre::ILImageCodec</a>
<li>initialisePlugins()
: <a class="el" href="classOgre_1_1Root.html#18bb6fd6e4bc7d840708711acb583192">Ogre::Root</a>
<li>initialiseResourceGroup()
: <a class="el" href="classOgre_1_1ResourceBackgroundQueue.html#2543a3c0903bb5441c3b75f3c44d6cfa">Ogre::ResourceBackgroundQueue</a>
, <a class="el" href="classOgre_1_1ResourceGroupManager.html#f5c901bfb116d7f70f4542bd828784f4">Ogre::ResourceGroupManager</a>
<li>INITIALISING
: <a class="el" href="structOgre_1_1ResourceGroupManager_1_1ResourceGroup.html#4b15ff98535d242c1bb7912b6007a3a95fd41aebef904c4603a411714061da11">Ogre::ResourceGroupManager::ResourceGroup</a>
<li>initialize()
: <a class="el" href="classOgre_1_1Profiler.html#51c3aa09f7f5facae1a90868959723e0">Ogre::Profiler</a>
<li>initMetaData()
: <a class="el" href="classOgre_1_1SceneManagerFactory.html#cd9425b19b233e013a81ffea6246feb3">Ogre::SceneManagerFactory</a>
, <a class="el" href="classOgre_1_1DefaultSceneManagerFactory.html#38bc01c014b7c87982a2935fb057b12d">Ogre::DefaultSceneManagerFactory</a>
<li>initParameters()
: <a class="el" href="classOgre_1_1ParticleSystem.html#cd38f4ff8cf52786178f0d36470f5a02">Ogre::ParticleSystem</a>
<li>initRenderQueue()
: <a class="el" href="classOgre_1_1SceneManager.html#73505bfc8792209bfc3b16042d17635d">Ogre::SceneManager</a>
<li>initShadowVolumeMaterials()
: <a class="el" href="classOgre_1_1SceneManager.html#0127361e6d7549373cf7cb991792d45b">Ogre::SceneManager</a>
<li>injectBillboard()
: <a class="el" href="classOgre_1_1BillboardSet.html#3d2328a30c83c2377893e47eeca56501">Ogre::BillboardSet</a>
<li>injectMovableObject()
: <a class="el" href="classOgre_1_1SceneManager.html#f13eb691a7bdd67e17a402dee98c4b5f">Ogre::SceneManager</a>
<li>InputMode
: <a class="el" href="classOgre_1_1CompositionTargetPass.html#b2b5ca61fda0a8dfdba1e3447f453294">Ogre::CompositionTargetPass</a>
<li>insertElement()
: <a class="el" href="classOgre_1_1VertexDeclaration.html#b11e10c594cd765a0d8389b9e96ec24e">Ogre::VertexDeclaration</a>
<li>insertPolygon()
: <a class="el" href="classOgre_1_1ConvexBody.html#975d3ab5e37339fac99d712a32134b71">Ogre::ConvexBody</a>
<li>insertSupportedTechnique()
: <a class="el" href="classOgre_1_1Material.html#7a9a48cea7c022a76a10b046f957c25e">Ogre::Material</a>
<li>insertVertex()
: <a class="el" href="classOgre_1_1ConvexBody.html#9d5648f1dd2ab1dd9c85b1581029983e">Ogre::ConvexBody</a>
, <a class="el" href="classOgre_1_1Polygon.html#8853087632d98ac16fa4e1c04e537353">Ogre::Polygon</a>
, <a class="el" href="classOgre_1_1ConvexBody.html#1e4e72b739b38002b714bcbb63813a7d">Ogre::ConvexBody</a>
<li>inside()
: <a class="el" href="structOgre_1_1Rectangle.html#248f253e65b63f573bbe368b523567bd">Ogre::Rectangle</a>
<li>install()
: <a class="el" href="classOgre_1_1Plugin.html#556fd0c6a5a05cce82dc7df998c99c0f">Ogre::Plugin</a>
<li>installPlugin()
: <a class="el" href="classOgre_1_1Root.html#5ea47cd9c094644e1abac7607e1922fd">Ogre::Root</a>
<li>instance()
: <a class="el" href="classOgre_1_1MemoryManager.html#5d8cacb7d532ba4919481db12cc82c64">Ogre::MemoryManager</a>
<li>InstancedGeometry()
: <a class="el" href="classOgre_1_1InstancedGeometry.html#aa804215a5eb8c89648d61c485bd51d2">Ogre::InstancedGeometry</a>
<li>InstancedGeometryList
: <a class="el" href="classOgre_1_1SceneManager.html#2228301bdefd1eb05500e140d212771d">Ogre::SceneManager</a>
<li>InstancedObject()
: <a class="el" href="classOgre_1_1InstancedGeometry_1_1InstancedObject.html#2f27055c6a7543e07eeb31ec5f5605b7">Ogre::InstancedGeometry::InstancedObject</a>
<li>InstanceIterator
: <a class="el" href="classOgre_1_1CompositorChain.html#b6a0110a3e6e1cc2c45a6aa7e6d15e20">Ogre::CompositorChain</a>
<li>Instances
: <a class="el" href="classOgre_1_1CompositorChain.html#f98b6351f6dcbcbc353e9ec39b3e8d0a">Ogre::CompositorChain</a>
, <a class="el" href="classOgre_1_1SceneManagerEnumerator.html#b97d2f08984d72f3feca11b4ade4c252">Ogre::SceneManagerEnumerator</a>
, <a class="el" href="classOgre_1_1CompositionTechnique.html#5fde9e336592c35d6f710d60da1efb80">Ogre::CompositionTechnique</a>
<li>INT
: <a class="el" href="classOgre_1_1AnimableValue.html#dccd62bb2b72c602b9c59ca651256d69f2f0a37077706342371d65539e56b295">Ogre::AnimableValue</a>
<li>intBufferSize
: <a class="el" href="structOgre_1_1GpuNamedConstants.html#6989ab89780218c87936c55c96586a5b">Ogre::GpuNamedConstants</a>
<li>IntConstantList
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#6f2766f51b034ea90d7c7ad8981beb92">Ogre::GpuProgramParameters</a>
<li>Intermediate()
: <a class="el" href="classOgre_1_1Quaternion.html#838d0736819d496073d99f3f74d0cac1">Ogre::Quaternion</a>
<li>INTERNAL_RESOURCE_GROUP_NAME
: <a class="el" href="classOgre_1_1ResourceGroupManager.html#41cf771aba39d52af949d5295e7e18e3">Ogre::ResourceGroupManager</a>
<li>InternalErrorException()
: <a class="el" href="classOgre_1_1InternalErrorException.html#bc3b470ec39f4be8d460cc0a5ae1ba48">Ogre::InternalErrorException</a>
<li>interpolate()
: <a class="el" href="classOgre_1_1RotationalSpline.html#4fd498ecda341877bed16614f99513f3">Ogre::RotationalSpline</a>
, <a class="el" href="classOgre_1_1SimpleSpline.html#dc9fdf938421d0893ef5ce114b177127">Ogre::SimpleSpline</a>
<li>interpolateVertexData()
: <a class="el" href="classOgre_1_1PatchSurface.html#7975569434015d84643b5af41cea92eb">Ogre::PatchSurface</a>
<li>InterpolationMode
: <a class="el" href="classOgre_1_1Animation.html#ccd627249080f5a09332f55bed1d2dcd">Ogre::Animation</a>
<li>intersection()
: <a class="el" href="classOgre_1_1AxisAlignedBox.html#1bbe1d561652390716416e3970469dc9">Ogre::AxisAlignedBox</a>
<li>IntersectionSceneQuery()
: <a class="el" href="classOgre_1_1IntersectionSceneQuery.html#2d2dae1d033750a297a681e4f7f71f06">Ogre::IntersectionSceneQuery</a>
<li>intersects()
: <a class="el" href="classOgre_1_1AxisAlignedBox.html#7f8715f143dbb147e5854fe160e24a0a">Ogre::AxisAlignedBox</a>
, <a class="el" href="classOgre_1_1Math.html#11664bfebecca73dbb42c0959d3d9ff7">Ogre::Math</a>
, <a class="el" href="classOgre_1_1PlaneBoundedVolume.html#4b02564f2535f2bdf1ac38447582f61a">Ogre::PlaneBoundedVolume</a>
, <a class="el" href="classOgre_1_1Ray.html#3471b68f559bd39e79e18f752b720f0f">Ogre::Ray</a>
, <a class="el" href="classOgre_1_1Sphere.html#26fc8402579d1256e222f34b6ac0ecf3">Ogre::Sphere</a>
, <a class="el" href="classOgre_1_1Ray.html#dce8c31c39804bc7385e650cbe18fec3">Ogre::Ray</a>
, <a class="el" href="classOgre_1_1Math.html#bf5be33ecdfafc7414f9dc894652e78f">Ogre::Math</a>
, <a class="el" href="classOgre_1_1PlaneBoundedVolume.html#ee3ce7eff75f501f8d9a33faa9b64174">Ogre::PlaneBoundedVolume</a>
, <a class="el" href="classOgre_1_1AxisAlignedBox.html#f07e5cb7e3c20ed00c74d1a0c0666bdc">Ogre::AxisAlignedBox</a>
<li>intRead()
: <a class="el" href="classOgre_1_1Bitwise.html#d0fcaa2e4f445d1e9c1fb69291061dec">Ogre::Bitwise</a>
<li>intWrite()
: <a class="el" href="classOgre_1_1Bitwise.html#fa88e9d32bbc468ac3ee803ee4228ca1">Ogre::Bitwise</a>
<li>INVALID_KEY_INDEX
: <a class="el" href="classOgre_1_1TimeIndex.html#6925dd1b6e2a897eb4ddc3d6a56af40d">Ogre::TimeIndex</a>
<li>invalidateFrustum()
: <a class="el" href="classOgre_1_1Camera.html#a2fd89be41af43fdde52490150671f5d">Ogre::Camera</a>
, <a class="el" href="classOgre_1_1Frustum.html#a7cf1391175b996c631bde2af1fa1081">Ogre::Frustum</a>
<li>invalidateView()
: <a class="el" href="classOgre_1_1Frustum.html#f4d95176b00f3e4ba166de6e8dcbc427">Ogre::Frustum</a>
, <a class="el" href="classOgre_1_1Camera.html#4039874e86f12cd8373708e0052ca32d">Ogre::Camera</a>
<li>InvalidParametersException()
: <a class="el" href="classOgre_1_1InvalidParametersException.html#5cca6b53e881d02048815aa99486abab">Ogre::InvalidParametersException</a>
<li>InvalidStateException()
: <a class="el" href="classOgre_1_1InvalidStateException.html#3a0b207df0681de74ba10c405319e8b7">Ogre::InvalidStateException</a>
<li>Inverse()
: <a class="el" href="classOgre_1_1Matrix3.html#d562bfb225028627c3ac7812056d5b45">Ogre::Matrix3</a>
, <a class="el" href="classOgre_1_1Quaternion.html#391f1c24de70342cc0ac3945d9450ef6">Ogre::Quaternion</a>
<li>inverse()
: <a class="el" href="classOgre_1_1Matrix4.html#8879acb17e3029cf8bc2796b29ed8470">Ogre::Matrix4</a>
<li>Inverse()
: <a class="el" href="classOgre_1_1Matrix3.html#068ef05b6bbed7ac88d22fe7cc221a7e">Ogre::Matrix3</a>
<li>inverseAffine()
: <a class="el" href="classOgre_1_1Matrix4.html#48cec18b03b16a9161d1c95b493a38a4">Ogre::Matrix4</a>
<li>invoke()
: <a class="el" href="classOgre_1_1RenderQueueInvocation.html#172bce72efdb82be1e20e0f0b228d151">Ogre::RenderQueueInvocation</a>
<li>invokeParser()
: <a class="el" href="classOgre_1_1MaterialSerializer.html#650db39f635ec7bb85c17d45a0addac5">Ogre::MaterialSerializer</a>
<li>InvSqrt()
: <a class="el" href="classOgre_1_1Math.html#4d91be9e4d4f6bb826488f12d70a14f4">Ogre::Math</a>
<li>IOException()
: <a class="el" href="classOgre_1_1IOException.html#1b355fa4e08301d62ca6dc2686eed768">Ogre::IOException</a>
<li>IPS_COMPILE_DISABLED
: <a class="el" href="classOgre_1_1Technique.html#8dee9e7ef067309148721ed733264d2375b214ee6385d48d7ac8ffe63956ef9d">Ogre::Technique</a>
<li>IPS_COMPILED
: <a class="el" href="classOgre_1_1Technique.html#8dee9e7ef067309148721ed733264d23bbba3e91e244942ff28459e90885ede7">Ogre::Technique</a>
<li>IPS_NOT_COMPILED
: <a class="el" href="classOgre_1_1Technique.html#8dee9e7ef067309148721ed733264d236d7b35400e16649614a7b7d2ff935c93">Ogre::Technique</a>
<li>IRS_NONE
: <a class="el" href="classOgre_1_1SceneManager.html#51db39cc4fa15b28086a1793d42fc8278fd3e7fb8fab382a9d29e6e081ae556a">Ogre::SceneManager</a>
<li>IRS_RENDER_RECEIVER_PASS
: <a class="el" href="classOgre_1_1SceneManager.html#51db39cc4fa15b28086a1793d42fc8270e1792a8ff0d3d19f121818e7028e846">Ogre::SceneManager</a>
<li>IRS_RENDER_TO_TEXTURE
: <a class="el" href="classOgre_1_1SceneManager.html#51db39cc4fa15b28086a1793d42fc8278f99da7404ae8c16199dde8d34367b1a">Ogre::SceneManager</a>
<li>iRTTPrefModeRef
: <a class="el" href="classOgre_1_1ConfigDialog.html#d587e254aca1e5aa05ce2fb140c1a34e">Ogre::ConfigDialog</a>
<li>is3D()
: <a class="el" href="classOgre_1_1TextureUnitState.html#7e433c1712d847b079300537499bfde1">Ogre::TextureUnitState</a>
<li>isAccessible()
: <a class="el" href="classOgre_1_1PixelUtil.html#2a9e6ac27e4a4cb2d890d322b3f12c8e">Ogre::PixelUtil</a>
<li>isActive()
: <a class="el" href="classOgre_1_1RenderTarget.html#301925445aa68d271ba2da65dc8c0022">Ogre::RenderTarget</a>
, <a class="el" href="classOgre_1_1RenderWindow.html#a1d3f404a67e4fed5734d953063e6e04">Ogre::RenderWindow</a>
<li>isAffine()
: <a class="el" href="classOgre_1_1Matrix4.html#582b20b912ed7d7f8f179505dfbe7a4e">Ogre::Matrix4</a>
<li>isAmbientOnly()
: <a class="el" href="classOgre_1_1Pass.html#4ee9a442132cdf8e5c7a5f3216008a4d">Ogre::Pass</a>
<li>isAttached()
: <a class="el" href="classOgre_1_1MovableObject.html#d2c50ff1546dfac42f0751aa1bb54ff3">Ogre::MovableObject</a>
<li>isAutoUpdated()
: <a class="el" href="classOgre_1_1RenderTarget.html#1155d04dd64c5ea34dec391cf03f8bfc">Ogre::RenderTarget</a>
<li>isBackgroundLoaded()
: <a class="el" href="classOgre_1_1Resource.html#da62272e0e10c5ca5f619a2cdc348594">Ogre::Resource</a>
, <a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#35dd6b4aae8d0fba1d6f0948a937ac33">Ogre::UnifiedHighLevelGpuProgram</a>
<li>isBlank()
: <a class="el" href="classOgre_1_1TextureUnitState.html#625e5890b1fd075aa031774acfc328b8">Ogre::TextureUnitState</a>
<li>isBorder()
: <a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html#56fdb43318f4a4555eb6822905107bf2">Ogre::ProgressiveMesh::PMVertex</a>
<li>isBufferBound()
: <a class="el" href="classOgre_1_1VertexBufferBinding.html#88903825ee357e210910b283d0b57855">Ogre::VertexBufferBinding</a>
<li>isCaseSensitive()
: <a class="el" href="classOgre_1_1Archive.html#4169eee25281ebb54adeb9f06d9a7d80">Ogre::Archive</a>
, <a class="el" href="classOgre_1_1FileSystemArchive.html#c3a99075db0a1e06ee0a856dfa05f5a9">Ogre::FileSystemArchive</a>
, <a class="el" href="structOgre_1_1Compiler2Pass_1_1LexemeTokenDef.html#37ce6c6783c7ee07e618a530c178e0c3">Ogre::Compiler2Pass::LexemeTokenDef</a>
, <a class="el" href="classOgre_1_1ZipArchive.html#4bb33f4e21a4ca69049eae7c6fc5b6e5">Ogre::ZipArchive</a>
<li>isCharacterLabel()
: <a class="el" href="classOgre_1_1Compiler2Pass.html#96139a937fbff172d21d812cc7cb9093">Ogre::Compiler2Pass</a>
<li>isChildrenProcessEvents()
: <a class="el" href="classOgre_1_1OverlayContainer.html#dc85e70102a0b27a6cdaae652002e1ac">Ogre::OverlayContainer</a>
<li>isCloneable()
: <a class="el" href="classOgre_1_1OverlayElement.html#a7760b7652179d76d55308775de5afd9">Ogre::OverlayElement</a>
<li>isClosed
: <a class="el" href="classOgre_1_1EdgeData.html#85e8278c626ea184a00081f199d14959">Ogre::EdgeData</a>
, <a class="el" href="classOgre_1_1RenderWindow.html#285ef2e3ddc5ae8720cb43380a818bdb">Ogre::RenderWindow</a>
<li>isCompressed()
: <a class="el" href="classOgre_1_1PixelUtil.html#c4fcce8523b25011939624bfe2572314">Ogre::PixelUtil</a>
<li>isConsecutive()
: <a class="el" href="classOgre_1_1PixelBox.html#37865dea7e66ea41c9c47f8a52a55892">Ogre::PixelBox</a>
<li>isContainer()
: <a class="el" href="classOgre_1_1OverlayElement.html#044f3547a6f365b85914351b2dcb01d5">Ogre::OverlayElement</a>
, <a class="el" href="classOgre_1_1OverlayContainer.html#9097791d07dab9e4dccf4282ec3e3607">Ogre::OverlayContainer</a>
<li>isCubic()
: <a class="el" href="classOgre_1_1TextureUnitState.html#e57a8134214f63ef43a743fa75efde9f">Ogre::TextureUnitState</a>
<li>isCustomNearClipPlaneEnabled()
: <a class="el" href="classOgre_1_1Frustum.html#d0049ea182aa84b12638a9c834bd3be7">Ogre::Frustum</a>
<li>isCustomProjectionMatrixEnabled()
: <a class="el" href="classOgre_1_1Frustum.html#16e00143dd34480120aeb370f222551a">Ogre::Frustum</a>
<li>isCustomViewMatrixEnabled()
: <a class="el" href="classOgre_1_1Frustum.html#ca4236e8e7772eb12b1aab870efa2c3f">Ogre::Frustum</a>
<li>isDebugOutputEnabled()
: <a class="el" href="classOgre_1_1Log.html#28325483f288f968165ba60866b53fb7">Ogre::Log</a>
<li>isDepth()
: <a class="el" href="classOgre_1_1PixelUtil.html#51407cd07e47f24263942453ee4f93af">Ogre::PixelUtil</a>
<li>isDepthCheckEnabled()
: <a class="el" href="classOgre_1_1Technique.html#483a1f2f5c7b197c2623850e4fdced1f">Ogre::Technique</a>
<li>isDepthWriteEnabled()
: <a class="el" href="classOgre_1_1Technique.html#a49639c4945e7d904bfcefe2d7ff3dd6">Ogre::Technique</a>
<li>isEdgeListBuilt()
: <a class="el" href="classOgre_1_1Mesh.html#b54aeef34c76386d3b42c88ba42eb69c">Ogre::Mesh</a>
<li>iSelectedRenderSystem
: <a class="el" href="classOgre_1_1ConfigDialog.html#829cdc4f394cd15de2879bbc2cb99d1e">Ogre::ConfigDialog</a>
<li>isEmitted()
: <a class="el" href="classOgre_1_1ParticleEmitter.html#4871c80dfa4a7777b310c4c574069eea">Ogre::ParticleEmitter</a>
<li>isEmpty()
: <a class="el" href="classOgre_1_1Any.html#f6206a0377aaf42fbb1224a5fbaf6246">Ogre::Any</a>
<li>isEnabled()
: <a class="el" href="classOgre_1_1OverlayElement.html#1a1d59c70edc6e0bb53c369db9975836">Ogre::OverlayElement</a>
<li>isEndOfSource()
: <a class="el" href="classOgre_1_1Compiler2Pass.html#11dc3466fba9efd1e3ad6f962982ff98">Ogre::Compiler2Pass</a>
<li>isEquivalentFormatSupported()
: <a class="el" href="classOgre_1_1TextureManager.html#bbbab1db9a334e39c2114ee3a21b013f">Ogre::TextureManager</a>
<li>isFileOutputSuppressed()
: <a class="el" href="classOgre_1_1Log.html#c6e9cc4e56ce4ead8df405d4769a9cae">Ogre::Log</a>
<li>isFinite()
: <a class="el" href="classOgre_1_1AxisAlignedBox.html#953952743ef5dfd51e2012a11801bb47">Ogre::AxisAlignedBox</a>
<li>isFloat()
: <a class="el" href="structOgre_1_1GpuConstantDefinition.html#95badfcf50353a9e783cd0c39245b797">Ogre::GpuConstantDefinition</a>
<li>isFloatingPoint()
: <a class="el" href="classOgre_1_1PixelUtil.html#478b8c3bbb3bc516f3a06524fc1d9f4b">Ogre::PixelUtil</a>
<li>isFloatValue()
: <a class="el" href="classOgre_1_1Compiler2Pass.html#15cf7065b59b77f09308360cbb160193">Ogre::Compiler2Pass</a>
<li>isFormatSupported()
: <a class="el" href="classOgre_1_1TextureManager.html#65730ea50a81401518b4cbf6bb6a0a73">Ogre::TextureManager</a>
<li>isFragmentProgramShadowReceiver
: <a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptContext.html#10b8aaace30f3b479f3c254a09245ea5">Ogre::MaterialScriptCompiler::MaterialScriptContext</a>
, <a class="el" href="structOgre_1_1MaterialScriptContext.html#23f6f4cb57e74ef76b4779887e2d4a99">Ogre::MaterialScriptContext</a>
<li>isFrustumOutOfDate()
: <a class="el" href="classOgre_1_1Frustum.html#ccc5ab614dfbec27657fb98f2278870b">Ogre::Frustum</a>
<li>isFullScreen()
: <a class="el" href="classOgre_1_1RenderWindow.html#8fc13c21bf332b570277c54796c35b0f">Ogre::RenderWindow</a>
<li>isGpuProgramBound()
: <a class="el" href="classOgre_1_1RenderSystem.html#1ac003196b5b51384f714924a0041081">Ogre::RenderSystem</a>
<li>isHardwareAnimationEnabled()
: <a class="el" href="classOgre_1_1Entity.html#be9ac5a54323bf4fbd78ff0a271a808f">Ogre::Entity</a>
<li>isHardwareFilteringSupported()
: <a class="el" href="classOgre_1_1TextureManager.html#1af003cd1d6fb4c671afe2e97a5bd536">Ogre::TextureManager</a>
<li>ISign()
: <a class="el" href="classOgre_1_1Math.html#8bd528a67c5115c4a806c2bf23111ffe">Ogre::Math</a>
<li>isIndexBufferShadowed()
: <a class="el" href="classOgre_1_1Mesh.html#f91ff1e6396fc2aa6ca42ffeda910794">Ogre::Mesh</a>
<li>isInfinite()
: <a class="el" href="classOgre_1_1AxisAlignedBox.html#45665abec389ae0ecbea54a26956a633">Ogre::AxisAlignedBox</a>
<li>isInitialised()
: <a class="el" href="classOgre_1_1Entity.html#080b0c12616c24fff379fd8a8b8588b0">Ogre::Entity</a>
, <a class="el" href="classOgre_1_1Root.html#792a705f087b59b4760d068aebb689cf">Ogre::Root</a>
, <a class="el" href="classOgre_1_1Overlay.html#5680b79c15b1f810c0f3bf93541994fb">Ogre::Overlay</a>
<li>isInScene()
: <a class="el" href="classOgre_1_1MovableObject.html#605cb18ec6d5971e19491ec71c89afeb">Ogre::MovableObject</a>
<li>isInSceneGraph()
: <a class="el" href="classOgre_1_1SceneNode.html#4e8a3cc40a8b7cac0ea3dd761e51beca">Ogre::SceneNode</a>
<li>isInstancedObjectPresent()
: <a class="el" href="classOgre_1_1InstancedGeometry_1_1BatchInstance.html#90dd53ed32ca5771f32728f88ac70a5c">Ogre::InstancedGeometry::BatchInstance</a>
<li>isKeyEnabled()
: <a class="el" href="classOgre_1_1OverlayElement.html#b849874b7c8c7bc23a0332b73e6c7d56">Ogre::OverlayElement</a>
<li>isLexemeMatch()
: <a class="el" href="classOgre_1_1Compiler2Pass.html#01b3be36b2e1a02f121562a205d3b8e5">Ogre::Compiler2Pass</a>
<li>isLightCapSeparate()
: <a class="el" href="classOgre_1_1ShadowRenderable.html#46225aeba80348f0a48b73fb1667866d">Ogre::ShadowRenderable</a>
<li>isLoaded()
: <a class="el" href="classOgre_1_1Resource.html#a2de2f45c5e800d11b3b2d5119d53eab">Ogre::Resource</a>
, <a class="el" href="classOgre_1_1Technique.html#ac374abdbf430a519dafb578f36239ff">Ogre::Technique</a>
, <a class="el" href="classOgre_1_1TextureUnitState.html#60d5a237384561c30366b7d96bdd98a1">Ogre::TextureUnitState</a>
, <a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#8c159057b8bb3e933ed4456a2bf494ae">Ogre::UnifiedHighLevelGpuProgram</a>
, <a class="el" href="classOgre_1_1Pass.html#5cb68ecae89e2a7e903f764247c1f929">Ogre::Pass</a>
<li>isLoading()
: <a class="el" href="classOgre_1_1Resource.html#a2e265ae571e26eb5e2c57a5fe17ad9c">Ogre::Resource</a>
, <a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#31d202bc6400b9b480d781c68ff67456">Ogre::UnifiedHighLevelGpuProgram</a>
<li>isLocked()
: <a class="el" href="classOgre_1_1HardwareBuffer.html#3d5a62cbd76fc2ecd4e1a540bac5f9bc">Ogre::HardwareBuffer</a>
<li>isLodManual()
: <a class="el" href="classOgre_1_1Mesh.html#f19a6a2ea5d033850fc575b2e9452d3d">Ogre::Mesh</a>
<li>isLuminance()
: <a class="el" href="classOgre_1_1PixelUtil.html#7e2ff8ebe2e05d6c0dc5ab725b294cf8">Ogre::PixelUtil</a>
<li>isManifoldEdgeWith()
: <a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html#ab7df3d590ba9add1b945872a5759ea2">Ogre::ProgressiveMesh::PMVertex</a>
<li>isManual
: <a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1Request.html#05161e514f2eea6b2a5db9691244cefa">Ogre::ResourceBackgroundQueue::Request</a>
<li>isManuallyControlled()
: <a class="el" href="classOgre_1_1Bone.html#5c63db8cfe8eabb3b198b4454f682001">Ogre::Bone</a>
<li>isManuallyLoaded()
: <a class="el" href="classOgre_1_1Resource.html#784ac37435bd89e6e0e31e58e8da22bf">Ogre::Resource</a>
<li>isMatInitialised()
: <a class="el" href="classOgre_1_1SubMesh.html#e4d357805749a3193b821a1ff9bca7d1">Ogre::SubMesh</a>
<li>isMorphAnimationIncluded()
: <a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#bf3c7cbf7e726dfa5bf1ea9f633d17c4">Ogre::UnifiedHighLevelGpuProgram</a>
, <a class="el" href="classOgre_1_1GpuProgram.html#c99c378926faac21f6acd6c856fbd04d">Ogre::GpuProgram</a>
<li>isNativeEndian()
: <a class="el" href="classOgre_1_1PixelUtil.html#a6a3f3c1e6b98b537ce6dfed949afa3c">Ogre::PixelUtil</a>
<li>isNonTerminal
: <a class="el" href="structOgre_1_1Compiler2Pass_1_1LexemeTokenDef.html#3c6c022789a22662998bdb83b25857d2">Ogre::Compiler2Pass::LexemeTokenDef</a>
<li>isNull()
: <a class="el" href="classOgre_1_1AxisAlignedBox.html#beef4ea1111a90001287734529288749">Ogre::AxisAlignedBox</a>
, <a class="el" href="classOgre_1_1SharedPtr.html#8a223db784efd7aa766792649de2f2a0">Ogre::SharedPtr&lt; T &gt;</a>
<li>isNumber()
: <a class="el" href="classOgre_1_1StringConverter.html#95d05930b54167f5353733ec36668f65">Ogre::StringConverter</a>
<li>isPO2()
: <a class="el" href="classOgre_1_1Bitwise.html#b09f72312a62e0e0720e4b039f402654">Ogre::Bitwise</a>
<li>isPointAttenuationEnabled()
: <a class="el" href="classOgre_1_1Pass.html#426ca66e7e3579369aa3f90c3059aea2">Ogre::Pass</a>
<li>isPointRenderingEnabled()
: <a class="el" href="classOgre_1_1BillboardParticleRenderer.html#5b100f851b0ffc1f093597c7bfd50bf3">Ogre::BillboardParticleRenderer</a>
, <a class="el" href="classOgre_1_1BillboardSet.html#c76edd617e14d051d4013f1f5ec52e35">Ogre::BillboardSet</a>
<li>isPoseAnimationIncluded()
: <a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#2b53019d9a2120270173316a58e76b30">Ogre::UnifiedHighLevelGpuProgram</a>
, <a class="el" href="classOgre_1_1GpuProgram.html#e3aa42c5d796c9520880ad7d10dace77">Ogre::GpuProgram</a>
<li>isPreparedForShadowVolumes()
: <a class="el" href="classOgre_1_1Mesh.html#349d98f2e2668dfa630075123af7e90c">Ogre::Mesh</a>
<li>isPrimary()
: <a class="el" href="classOgre_1_1RenderWindow.html#96fe6c6aa50e80c77b2d3bc385b2e4e4">Ogre::RenderWindow</a>
, <a class="el" href="classOgre_1_1RenderTarget.html#d65fa4d3c53d20d49b5018a334de57e9">Ogre::RenderTarget</a>
<li>isProcessComplete()
: <a class="el" href="classOgre_1_1ResourceBackgroundQueue.html#7165b27dcde57a8f6d49ca40c76bb75b">Ogre::ResourceBackgroundQueue</a>
<li>isProgrammable()
: <a class="el" href="classOgre_1_1Pass.html#e9108164d08798980dc27282431357ff">Ogre::Pass</a>
<li>isProgramShadowCaster
: <a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptContext.html#f06ebe64719807fcdbf8ab9dae39b363">Ogre::MaterialScriptCompiler::MaterialScriptContext</a>
, <a class="el" href="structOgre_1_1MaterialScriptContext.html#268da8c242ace7f54343640cd5675308">Ogre::MaterialScriptContext</a>
<li>isReflected()
: <a class="el" href="classOgre_1_1Frustum.html#b4ccb0de72fc814a908c766aca5d6323">Ogre::Frustum</a>
<li>isReloadable()
: <a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#6fa282a3e80f5d341f98bd1c4fe5b678">Ogre::UnifiedHighLevelGpuProgram</a>
, <a class="el" href="classOgre_1_1Resource.html#adcaa41accf6256ecf6c402e4839c0e9">Ogre::Resource</a>
<li>isRenderQueueToBeProcessed()
: <a class="el" href="classOgre_1_1SceneManager.html#bdf79b63bce9f65571359c96a585eb9f">Ogre::SceneManager</a>
<li>isRequiredCapabilitiesSupported()
: <a class="el" href="classOgre_1_1GpuProgram.html#8ecf6a34097d0bfbfabd125bdb09f68d">Ogre::GpuProgram</a>
<li>isSampler()
: <a class="el" href="structOgre_1_1GpuConstantDefinition.html#5205751dcfddd7f6f5f7e68aec6799e3">Ogre::GpuConstantDefinition</a>
<li>isShadowTechniqueAdditive()
: <a class="el" href="classOgre_1_1SceneManager.html#6c46ea94370e147deb8c49823db0ed7d">Ogre::SceneManager</a>
<li>isShadowTechniqueIntegrated()
: <a class="el" href="classOgre_1_1SceneManager.html#7145a399f90a25b120bd9802d24448a7">Ogre::SceneManager</a>
<li>isShadowTechniqueInUse()
: <a class="el" href="classOgre_1_1SceneManager.html#6dfdf56d941a145875d81c4c763f9391">Ogre::SceneManager</a>
<li>isShadowTechniqueModulative()
: <a class="el" href="classOgre_1_1SceneManager.html#0d931a137e72d11bdaeb200fa0a8ffb8">Ogre::SceneManager</a>
<li>isShadowTechniqueStencilBased()
: <a class="el" href="classOgre_1_1SceneManager.html#bcd82e9adadad77f0935b5cdb7182ec6">Ogre::SceneManager</a>
<li>isShadowTechniqueTextureBased()
: <a class="el" href="classOgre_1_1SceneManager.html#194ea7ba828e1f713226f16eec8cd8b5">Ogre::SceneManager</a>
<li>isSkeletalAnimationIncluded()
: <a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#6723c19f0dbe1d8be943be5396388c0d">Ogre::UnifiedHighLevelGpuProgram</a>
, <a class="el" href="classOgre_1_1GpuProgram.html#84c8bf8460ad30a58d78b5f8fd11e31f">Ogre::GpuProgram</a>
<li>isSky
: <a class="el" href="structOgre_1_1StaticFaceGroup.html#a58eb0dbf0fdf7e625c80e7dbb0e76f9">Ogre::StaticFaceGroup</a>
<li>isSkyBoxEnabled()
: <a class="el" href="classOgre_1_1SceneManager.html#1209e1308df35bae42460f8aece7549b">Ogre::SceneManager</a>
<li>isSkyDomeEnabled()
: <a class="el" href="classOgre_1_1SceneManager.html#418e075ad2d68dec59105f743fccdae8">Ogre::SceneManager</a>
<li>isSkyPlaneEnabled()
: <a class="el" href="classOgre_1_1SceneManager.html#9d22e78d5f0059aeb0f822064af6ed5b">Ogre::SceneManager</a>
<li>isStillOutstanding()
: <a class="el" href="classOgre_1_1HardwareOcclusionQuery.html#bdc85b8e78de55492c8d2d730150e08d">Ogre::HardwareOcclusionQuery</a>
<li>isSupported()
: <a class="el" href="classOgre_1_1Technique.html#7f64b7cc4743ee7cc5d6782ba687d841">Ogre::Technique</a>
, <a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#9d2a2a82986589c48ab0208d2ea2f30f">Ogre::UnifiedHighLevelGpuProgram</a>
, <a class="el" href="classOgre_1_1CompositionTechnique.html#7395bb89044375bea1be770737651875">Ogre::CompositionTechnique</a>
, <a class="el" href="classOgre_1_1GpuProgram.html#5b323e093f466abdff359e30e1d79dee">Ogre::GpuProgram</a>
<li>isSyntaxSupported()
: <a class="el" href="classOgre_1_1GpuProgramManager.html#f40e11c70e89d0d613b7a611870fb309">Ogre::GpuProgramManager</a>
<li>isSystemMemory()
: <a class="el" href="classOgre_1_1HardwareBuffer.html#61086322fba08abadf4fe6734a7c70f7">Ogre::HardwareBuffer</a>
<li>isTemplate()
: <a class="el" href="classOgre_1_1OverlayManager.html#f80970f61eb0d6d20ec462f95f4e659a">Ogre::OverlayManager</a>
<li>isTextureLoadFailing()
: <a class="el" href="classOgre_1_1TextureUnitState.html#8d90872718c80548803b2d50a0b0db0f">Ogre::TextureUnitState</a>
<li>isTransparent()
: <a class="el" href="classOgre_1_1PanelOverlayElement.html#3b86d1a9620e39cbd044fc21e5944a23">Ogre::PanelOverlayElement</a>
, <a class="el" href="classOgre_1_1Technique.html#d22ecac74653f9d1a4c955cf865f41d4">Ogre::Technique</a>
, <a class="el" href="classOgre_1_1Pass.html#b88f92f66f97921515270a98421e9969">Ogre::Pass</a>
, <a class="el" href="classOgre_1_1Material.html#768a085e698111d59fcb7e2d36d53f88">Ogre::Material</a>
<li>isUseTexcoordRect()
: <a class="el" href="classOgre_1_1Billboard.html#eea6556e787c984b97bf779b7b90dbb1">Ogre::Billboard</a>
<li>isValid()
: <a class="el" href="structOgre_1_1ILUtil_1_1ILFormat.html#ee20c6a1f9f0857826b7e000b51d0886">Ogre::ILUtil::ILFormat</a>
<li>IsValidAlignment
: <a class="el" href="classOgre_1_1AlignedAllocator.html#744410498c48c719292cccb5a4e26043">Ogre::AlignedAllocator&lt; T, Alignment &gt;</a>
<li>isValidExtent()
: <a class="el" href="classOgre_1_1PixelUtil.html#cb83c9058ba34602be4e07e4d7ce1d2d">Ogre::PixelUtil</a>
<li>isVertexBufferShadowed()
: <a class="el" href="classOgre_1_1Mesh.html#a662df545eb8df490864316667ce1da2">Ogre::Mesh</a>
<li>isVertexProgramShadowReceiver
: <a class="el" href="structOgre_1_1MaterialScriptContext.html#ea3c8c3bfc642b51b2e491f978acc7e1">Ogre::MaterialScriptContext</a>
, <a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptContext.html#d1c1b0ccc8c01b6b246e5d8aca06519e">Ogre::MaterialScriptCompiler::MaterialScriptContext</a>
<li>isVertexTextureFetchRequired()
: <a class="el" href="classOgre_1_1GpuProgram.html#37a22b8b6432ed18f2e70bb99f7df7fc">Ogre::GpuProgram</a>
, <a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#3d46e5426ad7daa3581a5c3f00ddb48c">Ogre::UnifiedHighLevelGpuProgram</a>
<li>isViewOutOfDate()
: <a class="el" href="classOgre_1_1Camera.html#62fae6394c94f16215c7df0b6735e696">Ogre::Camera</a>
, <a class="el" href="classOgre_1_1Frustum.html#c7d3f7eafc4451fd30ddbca1f80fbee2">Ogre::Frustum</a>
<li>isVisible()
: <a class="el" href="classOgre_1_1SubEntity.html#69f02cb2a8ae663bcbbd5a608c7e01a5">Ogre::SubEntity</a>
, <a class="el" href="classOgre_1_1Camera.html#2a4e065f778e1f0fd608fb3d8950b07c">Ogre::Camera</a>
, <a class="el" href="classOgre_1_1Frustum.html#e1d49a3277917fff49905a3255b1f707">Ogre::Frustum</a>
, <a class="el" href="classOgre_1_1Camera.html#2aa8b3916ca7beab3ec9654668be3703">Ogre::Camera</a>
, <a class="el" href="classOgre_1_1ShadowRenderable.html#e3bb22e06004a85619a71255367dd72f">Ogre::ShadowRenderable</a>
, <a class="el" href="classOgre_1_1MovableObject.html#ebb41fb7484f365c18e78103517b0d25">Ogre::MovableObject</a>
, <a class="el" href="classOgre_1_1Camera.html#9860975e81164ced8b53e1c17ba9c808">Ogre::Camera</a>
, <a class="el" href="classOgre_1_1OverlayElement.html#3adfc692a7c5fba48cbf604d2d9a100e">Ogre::OverlayElement</a>
, <a class="el" href="classOgre_1_1StaticGeometry.html#5cc43e2a7e7292aed18b44a9661e8ba1">Ogre::StaticGeometry</a>
, <a class="el" href="classOgre_1_1InstancedGeometry_1_1BatchInstance.html#d7c128818584b173b0c6f97ee3a655a6">Ogre::InstancedGeometry::BatchInstance</a>
, <a class="el" href="classOgre_1_1RenderWindow.html#ea281fb3b8079104ea9fa9fbafa4355a">Ogre::RenderWindow</a>
, <a class="el" href="classOgre_1_1Frustum.html#af7d5adaba60df6779f13aac05a76c3a">Ogre::Frustum</a>
, <a class="el" href="classOgre_1_1Entity_1_1EntityShadowRenderable.html#8ee1c47889ccd79f059c9071e1fb7574">Ogre::Entity::EntityShadowRenderable</a>
, <a class="el" href="classOgre_1_1Frustum.html#a9acad8da2ff711edfbcc49240e2cb94">Ogre::Frustum</a>
, <a class="el" href="classOgre_1_1Overlay.html#455ff8e472ec649d4d1c04132b6ae6e9">Ogre::Overlay</a>
, <a class="el" href="classOgre_1_1InstancedGeometry.html#31f2a991d0408213228f87912c9c9af0">Ogre::InstancedGeometry</a>
, <a class="el" href="classOgre_1_1StaticGeometry_1_1Region.html#84fb2cc526633ef8c7955d19b2fe8dc9">Ogre::StaticGeometry::Region</a>
<li>isWindowSet()
: <a class="el" href="classOgre_1_1Camera.html#db7b6700434dde35e19788d404f96958">Ogre::Camera</a>
<li>isZeroLength()
: <a class="el" href="classOgre_1_1Vector3.html#6fb95c613736dbf41a6b193547cc8fee">Ogre::Vector3</a>
, <a class="el" href="classOgre_1_1Vector2.html#1946e867aa921f61de967cf244774531">Ogre::Vector2</a>
<li>IT_16BIT
: <a class="el" href="classOgre_1_1HardwareIndexBuffer.html#25ba4923e015d46de162f7cc4c25632653907abe886cb9c6ebeb2520733aee4a">Ogre::HardwareIndexBuffer</a>
<li>IT_32BIT
: <a class="el" href="classOgre_1_1HardwareIndexBuffer.html#25ba4923e015d46de162f7cc4c256326a5194f6b6d409b1b20f91adf989ef329">Ogre::HardwareIndexBuffer</a>
<li>ItemIdentityException()
: <a class="el" href="classOgre_1_1ItemIdentityException.html#eb181bda6cdfe64deb8bc28975e62428">Ogre::ItemIdentityException</a>
<li>iter
: <a class="el" href="structOgre_1_1RadixSort_1_1SortEntry.html#e2f0a6d95f201f252c0c555e606268a8">Ogre::RadixSort&lt; TContainer, TContainerValueType, TCompValueType &gt;::SortEntry</a>
<li>iterator()
: <a class="el" href="classOgre_1_1RenderQueueInvocationSequence.html#37530d084053c25156403a49517c87b3">Ogre::RenderQueueInvocationSequence</a>
<li>iVideoModeRef
: <a class="el" href="classOgre_1_1ConfigDialog.html#7f6e438ef7405c63d415d54f832a0b90">Ogre::ConfigDialog</a>
<li>iWindowRef
: <a class="el" href="classOgre_1_1ConfigDialog.html#4c2255b3ad2cd57a70b821f450ff0046">Ogre::ConfigDialog</a>
</ul>
<hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:00 2008
</p>
</body>
</html>
